<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-4/digital-comic/836729</Web>
  <Summary>The true Guardians have formed at long last – and their first mission is to defend a vital energy pipeline from a gang of unscrupulous ecoterrorists...including a rogue Nova, Moondragon’s otherdimensional doppelganger, and a raccoon in a suit. And if you think you know where that’s going... remember one thing. This is the GUARDIANS OF THE GALAXY. It can always get worse.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836729], [RELDATE:2020-07-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
